Skip to main content
GET
Get canvas by token

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

FlowClient Credentials
Token URL
https://console.vantage.sh/account/profile
Scopes1
read
Grants read access

Path Parameters

canvas_token
string
required

Response

Canvas model

token
string
required
Example:

"cnvs_abcd1234567890"

title
string
required

The title of the Canvas.

Example:

"Weekly Spend by Team"

prompt
string
required

The prompt used to generate the Canvas.

workspace_token
string
required

The token for the Workspace the Canvas belongs to.

Example:

"wrkspc_abcd1234567890"

created_at
string
required

The date and time, in UTC, the Canvas was created. ISO 8601 Formatted.

Example:

"2024-01-01T00:00:00Z"

updated_at
string
required

The date and time, in UTC, the Canvas was last updated. ISO 8601 Formatted.

Example:

"2024-01-01T00:00:00Z"

data
object